<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="2068" MacLangID="nb" LinuxLangID="nn_NO">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Oppdateringsveiviser</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashbord</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Fastvare</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Fastvare</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashbord og fastvare</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashbord og fastvare</item>
      <item name="IDS_APP_VERSION">Versjon:</item>
      <item name="IDS_STEP_LICENSE">Brukerhåndbok</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Søk etter enhet</item>
      <item name="IDS_STEP_UPDATE_INFO">Oppdater opplysninger</item>
      <item name="IDS_STEP_WARNING">Advarsel</item>
      <item name="IDS_STEP_VERIFY">Bekreft</item>
      <item name="IDS_STEP_UPDATING">Oppdaterer</item>
      <item name="IDS_STEP_FINISH">Fullfør</item>
      <item name="IDS_LICENSE_WELCOME">Velkommen til oppdateringsveiviseren.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Veiviseren vil oppdatere enheten til versjon.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Jeg aksepterer avtalen</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Jeg aksepterer ikke avtalen</item>
      <item name="IDS_LICENSE_CLICK_START">Klikk på start for å oppdatere</item>
      <item name="IDS_BUTTON_NEXT">Neste</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Kunne ikke åpne porten.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Godkjenning mislyktes.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Kunne ikke sikkerhetskopiere brukerinformasjon.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Kunne ikke slette CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Kunne ikke bytte nedlastingsmodus.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Kunne ikke verifisere .bin-filen.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Mislykket nedlasting.</item>
      <item name="IDS_RESET_BOARD_FAILED">Kunne ikke starte kortet på nytt.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Kunne ikke gjenopprette brukerinfomasjon.</item>
      <item name="IDS_BUTTON_CANCEL">Avbryt</item>
      <item name="IDS_BUTTON_GO_BACK">Tilbake</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Fullfør</item>
      <item name="IDS_UPDATE_INFO_TITLE">Oppdateringsinformasjon er angitt som følger:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informasjon:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Tilkoblingsstatus:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Versjonsnummer til målfastvare:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Versjonsnummer til måldashbord:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Gjeldende versjonsnummer til fastvare:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Gjeldende versjonsnummer til dashbord:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Autentiseringskode:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Nedlastingsmodus:</item>
      <item name="IDS_VERIFY_PASSWORD">Passord:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Det er angitt feil passord, gjenværende forsøk:</item>
      <item name="IDS_WARNING_TITLE">Advarsel</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Er du sikker på at du vil avbryte oppdateringsveiviseren?</item>
      <item name="IDS_VERSIONLOW_SELECT">Programvareversjonen du forsøker å installere, er eldre enn den nåværende. Vil du fortsette?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Oppdateringen ble stoppet, ettersom programvareversjonen du forsøker å installere, er eldre enn den nåværende. </item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Begynn å søke etter en enhet...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Søker etter port…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Finner ikke porten.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Porten er funnet.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Henter informasjon om enheten...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Kunne ikke hente informasjon om enheten.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Klar til å laste ned programmer.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Laster ned programmer…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programmene er nedlastet.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Begynn å gjenopprette brukerinformasjon.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Oppdateringen mislyktes.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Oppdateringen er gjennomført.</item>
      <item name="IDS_ERROR_CODE">Feilkode: %d,</item>
      <item name="IDS_START_FAILED">Dashbord eller oppdateringsveiviser kjører, avslutt og forsøk igjen.</item>
      <item name="IDS_FINISH_ID_ERROR">Den trådløse terminalen som er satt inn, er ikke %s, oppdateringsveiviseren kan ikke fortsette.</item>
      <item name="IDS_WARNING_TEXT">
        Vær oppmerksom på følgende ved oppgraderingen:
        1. Kontroller at PC-en går med tilstrekkelig kraft.
        2. Ikke ta ut datakortet.
        3. Ikke kjør andre programmer.
        4. Ikke slå av, logg av eller start PC-en på nytt eller aktiver PC-en for å gå i hvilemodus.
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. – SLUTTBRUKERLISENSAVTALE FOR PROGRAMVARE FRA HUAWEI



        VIKTIG – MÅ LESES NØYE: Denne SLUTTBRUKERLISENSAVTALEN er en juridisk avtale mellom deg (enten en enkeltperson eller en enkeltenhet) og Huawei Technologies Co., Ltd. (HUAWEI) for programvaren fra HUAWEI som følger med denne sluttbrukerlisensavtalen og som omfatter dataprogramvare og eventuelt tilknyttede medier, trykt materiale og «online» eller elektronisk dokumentasjon (PROGRAMVAREPRODUKT eller PROGRAMVARE). Ved å installere, kopiere eller på andre måter bruke dette PROGRAMVAREPRODUKTET, samtykker du i å være bundet av betingelsene i denne sluttbrukerlisensavtalen. Hvis du ikke samtykker i betingelsene i denne sluttbrukerlisensavtalen, må du avbryte installasjonen, kopieringen eller bruken av PROGRAMVAREPRODUKTET, ødelegge alle eksemplarer og alle komponentdeler i PROGRAMVAREPRODUKTET og umiddelbart ta kontakt med HUAWEI for å få instruksjoner om hvordan du returnerer PROGRAMVAREPRODUKTET og får pengene tilbake.



        PROGRAMVAREPRODUKTLISENS

        PROGRAMVAREPRODUKTET er beskyttet av lover om opphavsrett og internasjonale avtaler om opphavsrett i tillegg til andre lover og avtaler om åndsverk og opphavsrett som kommer til anvendelse. Dette er en lisens og ikke et «salg» av PROGRAMVAREPRODUKTET. HUAWEI gir deg en ikke-eksklusiv rett til å bruke dette eksemplaret av PROGRAMVAREPRODUKTET.



        ANVENDELIGHET

        Denne sluttbrukerlisensavtalen gjelder bare for programvaren som følger med denne lisensen, og den kan ikke overføres til noen annen programvare.



        TILDELING AV LISENS

        Hvis ikke noe annet er uttrykkelig angitt i denne sluttbrukerlisensavtalen, kan du bare installere og bruke ett eksemplar av PROGRAMVAREPRODUKTET på én datamaskin.

        Du kan ta én enkelt sikkerhetskopi av dataprogramdelen av PROGRAMVAREPRODUKTET for arkiveringsformål.





        LISENSBEGRENSNING

        Det er bare tillatt å installere/bruke PROGRAMVAREPRODUKTET sammen med bredbåndsenheten som leveres i denne pakken.

        Bruk av PROGRAMVAREPRODUKTET på flere datamaskiner ved deling av hele eller deler av PROGRAMVAREPRODUKTET er ikke tillatt.

        Det er ikke tillatt å bryte ned PROGRAMVAREPRODUKTET og bruke det på forskjellige datamaskiner eller i andre programvaresystemer.

        Det er ikke tillatt å slette merknader om opphavsrett på noe eksemplar av PROGRAMVAREPRODUKTET.

        Det er ikke tillatt å avsløre, overføre, gi, leie eller på andre måter gjøre PROGRAMVAREN, eller deler av denne, tilgjengelig i noen form til en tredjepart uten godkjenning fra HUAWEI på forhånd.

        Det er ikke tillatt å foreta omvendt utvikling av, dekompilere eller deassemblere PROGRAMVAREPRODUKTET, unntatt for og bare i den grad slik aktivitet er uttrykkelig tillatt etter gjeldende lovverk til tross for denne begrensningen.



        PROGRAMMET FORBLIR HUAWEIS EIENDOM

        Alle rettigheter som ikke er spesifikt tildelt i denne sluttbrukerlisensavtalen, er forbeholdt HUAWEI. Alle rettigheter til tittel og opphavsrett i og for PROGRAMVAREPRODUKTET, medfølgende skriftlig materiale og eventuelle kopier av PROGRAMVAREPRODUKTET, inkludert alle patentrettigheter, opphavsrettigheter, varemerkerettigheter og forretningshemmeligheter i henhold til disse, ligger hos HUAWEI eller selskapets lisensgiver.



        OPPHØR

        HUAWEI eller selskapets lisensgivere kan, uten prejudise for andre rettigheter, oppheve din rett til å bruke PROGRAMVAREPRODUKTET under denne sluttbrukerlisensavtalen hvis du ikke etterlever betingelsene i avtalen. Ved en opphevelse skal du straks slutte å bruke PROGRAMVAREPRODUKTET, slette alle kopier av PROGRAMVAREPRODUKTET og all relatert informasjon fra alt elektronisk utstyr som er under din kontroll og returnere de originale platemediene, medfølgende skriftlig materiale og eventuelt materiale du har kopiert innen én måned.



        BEKREFTELSE AV OPPHØR

        Innen én måned etter at avtalen er opphevet, skal du sende en erklæring som bekrefter at så langt du er i stand til og så langt du kjenner til er originalen og alle kopier, hele eller deler, i alle former, av PROGRAMVAREPRODUKTET ødelagt.



        VEDLIKEHOLD

        HUAWEI er ikke ansvarlig for vedlikehold eller service av PROGRAMVAREN under denne sluttbrukerlisensavtalen.



        BEGRENSET GARANTI

        PROGRAMVAREN leveres som den er (AS IS) og uten garanti av noe slag, verken uttrykt eller underforstått, inkludert, men ikke begrenset til, underforståtte garantier om salgbarhet, egnethet for et bestemt formål eller ikke-overtredelse. All risiko som eventuelt måtte oppstå på grunn av bruken av eller ytelsen til PROGRAMVAREPRODUKTET, ligger hos deg. HUAWEI gir ingen garanti for at funksjonene i denne PROGRAMVAREN er uten avbrudd eller feilfrie. HUAWEI fremholder eller garanterer ikke for at PROGRAMVARE som skaffes til veie under denne avtalen, ikke innebærer brudd på eventuelle tredjeparters patentrettigheter, opphavsrettigheter eller forretningshemmeligheter.



        ANSVARSBEGRENSNING

        HUAWEIS TOTALE ANSVAR I HENHOLD TIL DENNE AVTALEN FOR SKADER AV ALLE SLAG SKAL IKKE OVERSKRIDE DEN TOTALE BETALINGEN DU HAR BETALT FOR PROGRAMVAREN. HUAWEI ER IKKE ANSVARLIG FOR EVENTUELLE PROGRAMVAREFEIL SOM OPPSTÅR PÅ GRUNN AV UHELL, MISBRUK, FEILAKTIG BRUK ELLER ENDRINGER UTEN TILLATELSE. IKKE UNDER NOEN OMSTENDIGHETER SKAL HUAWEI VÆRE ANSVARLIG FOR TILFELDIGE ELLER FØLGESMESSIGE SKADER (INKLUDERT, MEN IKKE BEGRENSET TIL SKADER PÅ GRUNN AV TAP AV FORRETNINGSINNTEKTER, AVBRUTTE FORRETNINGSMULIGHETER, TAP AV FORRETNINGSINFORMASJON ELLER ANDRE ØKONOMISKE TAP) SOM OPPSTÅR PÅ GRUNN AV BRUK AV ELLER MANGLENDE MULIGHET TIL Å BRUKE PROGRAMVAREPRODUKTET, SELV OM HUAWEI HAR BLITT INFORMERT OM RISIKOEN FOR SLIKE SKADER.



        BESKRIVELSE AV ANDRE RETTIGHETER OG BEGRENSNINGER

        Valg av språkversjon. Det kan være en mulighet for at du kan velge språkversjon for PROGRAMVAREPRODUKTET i denne sluttbrukerlisensavtalen. Hvis PROGRAMVAREPRODUKTET finnes i mer enn én språkversjon, får du bare lisens til å bruke én av språkversjonene. Språkversjonen du velger som en del av konfigurasjonsprosessen, vil bli konfigurert på datamaskinen, og språkversjonen(e) du ikke velger, vil bli slettet automatisk og permanent fra datamaskinens harddisk.

        Separering av komponenter. PROGRAMVAREPRODUKTET er lisensiert som et enkeltprodukt. Produktets enkeltkomponenter skal ikke deles for bruk på mer enn én datamaskin.

        Konfidensialitet for ytelse og testresultater. Det er ikke tillatt å røpe ytelses- og testresultater for PROGRAMVAREPRODUKTET til eventuelle tredjeparter uten skriftlig godkjenning fra HUAWEI.

        Enkeltdatamaskin. PROGRAMVAREPRODUKTET er lisensiert med MASKINVAREN som et integrert enkeltprodukt. PROGRAMVAREPRODUKTET skal bare brukes sammen med MASKINVAREN som beskrevet i denne sluttbrukerlisensavtalen.



        OPPGRADERING

        Hvis PROGRAMVAREPRODUKTET er merket som en oppgradering, må du være lisensiert til å bruke et produkt som er identifisert av HUAWEI som berettiget til oppgraderingen for å bruke PROGRAMVAREPRODUKTET («berettiget produkt»). Når det gjelder oppgraderingsproduktet, betyr «MASKINVARE» det datamaskinsystemet eller den datamaskinsystemkomponenten du fikk sammen med det berettigede produktet som ble levert med MASKINVAREN. Du tillates bare å bruke oppgraderingsproduktet i samsvar med betingelsene i sluttbrukerlisensavtalen og bare med MASKINVAREN.



        MERKNAD

        Alle merknader i forbindelse med denne sluttbrukerlisensavtalen skal være skriftlige og gis i godkjent post, anmodning om bekreftelse på at den er mottatt, til følgende adresse: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        STYRENDE LOVVERK OG KONFLIKTLØSNING

        Denne sluttbrukerlisensavtalen skal styres og tolkes i henhold til lovverket i FOLKEREPUBLIKKEN KINA. Eventuelle konflikter som oppstår i forbindelse med denne sluttbrukerlisensavtalen som ikke kan løses i minnelighet, skal løses ved megling gjennom Shenzhen Sub-Commission of China International Economic and Trade Arbitration Commission (CIETAC) i henhold til kommisjonens regelverk. Meglingsresultatet er endelig og bindende for begge parter. Meglingsgebyret (og -kostnadene) skal bæres av den tapende parten. Under meglingen er begge parter bundet av sine respektive kontraktsmessige forpliktelser med unntak av betingelsene meglingen dreier seg om.



        HELE AVTALEN

        Denne sluttbrukerlisensavtalen utgjør hele forståelsen mellom partene når det gjelder innholdet i avtalen, og den tar opp i seg og etterfølger alle tidligere skriftlige avtaler og forståelser, enten de er uttrykt eller underforstått, som dreier seg om tilsvarende saker og skal, uten hensyn til eventuelle bestemmelser om det motsatte, ha forrang i forhold til eventuelle motstridende betingelser i skjemaet for godkjenning av innkjøpsordren. Denne sluttbrukerlisensavtalen beskriver alle forpliktelsene til HUAWEI i forbindelse med PROGRAMVAREPRODUKTET.



      </item>
    </module>
  </lang>
  </utpsdoc>
